View Issue Details

IDProjectCategoryView StatusLast Update
0004686unrealircdpublic2016-12-05 10:37
ReportersyzopAssigned Tosyzop 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version4.0.3.1 
Target Version4.0.10Fixed in Version4.0.10 
Summary0004686: WHO does not support NAMESX
Description16:18 < Adam> btw I reported this the other day:
16:18 < Adam> < Adam> evidently /who doesnt use namesx/multi-prefix like most other ircds
16:18 < Adam> i think it is a bug probably
TagsNo tags attached.
3rd party modules

Issue History

Date Modified Username Field Change
2016-05-22 16:21 syzop New Issue
2016-11-10 09:32 syzop Target Version 4.0.4 => 4.0.8.1
2016-11-14 11:19 syzop Target Version 4.0.8.1 => 4.0.9
2016-12-04 16:26 syzop Target Version 4.0.9 => 4.0.10
2016-12-05 10:37 syzop Assigned To => syzop
2016-12-05 10:37 syzop Status new => resolved
2016-12-05 10:37 syzop Resolution open => fixed
2016-12-05 10:37 syzop Fixed in Version => 4.0.10
2016-12-05 10:37 syzop Note Added: 0019551